/* CSS Document */
* { padding:0px; margin:0px;}
body { font:500 12px "Microsoft YaHei"; margin:0 auto; color:#666666; background:#F6F6F6;}
li { list-style-type:none;}
img { border:none;}
a { color:#363636; text-decoration:none;}
a:hover { color:red; text-decoration:none;}
.img:visited img{border: 1px solid #cecece;}
.img img{border: 1px solid #cecece;padding:5px;}
.img:hover img{border: 1px solid #0d75b4;}
.img:hover{color: #B2C2E3; }
.clear{clear:both;}
.font1 { font-weight:bold;}
.font2 { color:#f37427; font-weight:bold;}
.font3 { color:#f37427;}
.font4 { color:#1372b4;}
.font5 { color:#7f7f7f;}
.c60 { color:#c60;}
.red { color:red;}
.fleft{ float:left;}
.fright{ float:right;}

.m_center{ width:998px; margin:0 auto;}

#header{ width:998px; margin:0 auto;}

#logo{ height:80px;position:absolute; top:0px; width:998px; z-index:99999}
#logo .fright{ width:190px; color:#fff; margin-top:15px;}
#logo .fright li{ float:left; height:25px; line-height:25px; margin-left:10px;}
#logo .fright li img{ margin-top:7px;}
#logo .fright a{ color:#fff;}



#menu{ width:998px; background:url(../images/menu_bg.jpg) repeat-x; height:43px;position:absolute; top:80px; z-index:99999}

/* 本例子css */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{height:43px; line-height:34px; position:relative; z-index:1;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ width:107px; height:43px; text-align:center; line-height:43px; display:block; font-size:14px; color:#656565; font-weight:bold;}
.nav .nLi h3 a:hover{ background:url(../images/menu_li_bg.jpg); color:#fff;}
.nav .sub{ display:none; width:107px; left:0; top:43px;  position:absolute; background:url(../images/menu2_bg.png);line-height:26px; padding:5px 0;  }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 10px; }
.nav .sub a:hover{ background:#6d6d6d; color:#fff;  }


#menu .top_menu li{ float:left;}
#menu .menu_line{ float:left; width:4px; background:url(../images/menu_li.jpg); height:43px;}
#menu .menu_li a{ width:107px; height:43px; text-align:center; line-height:43px; display:block; font-size:14px; color:#656565; font-weight:bold;}
#menu .menu_li a:hover{ background:url(../images/menu_li_bg.jpg); color:#fff;}

.SubMenu{ background:url(../images/menu2_bg.png);display:none;overflow:hidden;z-index:999;}


#SubMenu4{height:307px; width:996px;}
#SubMenu4 .showmenuli1{ width:160px; float:left;}
#SubMenu4 .showmenuli2{ width:290px; float:left;}
#SubMenu4 .showmenuli3{ width:180px; float:left;}
#SubMenu4 .showmenuli4{ width:360px; float:left;}
#SubMenu4 .showmenuli1,#SubMenu4 .showmenuli2,#SubMenu4 .showmenuli3,#SubMenu4 .showmenuli4{ background:url(../images/menu_bg_line.png) no-repeat; height:307px;}
#SubMenu4 ul li a{ color:#575757; font-size:11px;}
#SubMenu4 ul li a:hover{ color:red;}
#SubMenu4 ul li{height:23px; line-height:23px; padding-left:10px;}
#SubMenu4 ul .n{height:25px; width:75px; line-height:25px; background:url(../images/n_bg.png);padding-left:10px;}
#SubMenu4 ul .n a{ font-weight:bold; color:#006696;font-size:12px;}
#SubMenu4 ul .w125{ width:125px;}
#SubMenu4 ul .w245{ width:245px;}
#SubMenu4 ul{ margin-left:25px;}
#SubMenu4 .showmenuli2 .ul_left li{ float:left; width:78px;}

#SubMenu2{ width:107px;}
#SubMenu6{width:107px;}

.SubMenu .menu2 li a{ color:#575757; font-size:11px;width:103px; height:25px; font-size:12px; line-height:25px; text-align:center; display:block; margin:0 2px;}
.SubMenu .menu2 li a:hover{ color:#fff; background:#0573BE; font-weight:bold;}

#banner{ height:312px;}
#banner .showul{ width:998px; margin:0 auto;}
#banner ul{ width:240px; float:right; margin-top:260px;}
#banner ul li{ float:left; margin-left:10px;}
#banner ul li img{ height:30px; width:55px; padding:qpx; border:1px solid #F1F1F1;}

#manage{ background:url(../images/gund.jpg) top center; height:45px;}
.manage_text { width:1000px; height:45px; margin:0 auto; line-height:45px;}
.manage_text ul { padding-left:48px;}

#main1{ height:180px; width:1000px; margin:0 auto; margin-top:10px;}
.s_about { width:297px; float:left; height:180px;}
.s_about_tit { background:url(../images/about_tit.jpg); width:297px; height:38px; float:left;}
.more { float:right; margin-right:10px; display:inline; margin-top:10px;}
.s_about_con { background:url(../images/about_con.jpg); width:297px; height:142px; float:left;}
.s_about_con ul { padding:13px; line-height:23px;}

.s_news { width:432px; height:180px; display:inline; float:left; margin-left:8px;}
.s_news_tit { background:url(../images/news_tit.jpg); width:432px; height:37px; float:left;}
.s_news_con { background:#fff; width:432px; height:143px; float:left;}
.s_news_con ul { width:410px; padding-left:10px; padding-top:12px;}
.s_news_con li { height:18px; padding-top:5px;}
.s_news_con li span { float:right; color:#909090;}

.s_contact { width:255px; float:right; height:180px;}
.s_contact_tit { background:url(../images/contact_tit.jpg); width:255px; height:37px; float:left;}
.s_contact_con { background:#fff url(../images/contact_con.jpg); width:255px; height:143px; float:left;}
.s_contact_con ul { padding-left:19px; padding-top:13px; line-height:23px; font-size:14px;}

#main2{ background:url(../images/products2.jpg); height:210px; width:1000px; margin:0 auto; margin-top:10px;}
/* 本例子css */
.picMarquee-left{ width:970px; height:130px;  overflow:hidden; position:relative;top:35px;left:20px;}
.picMarquee-left .bd{ padding:5px; float:left; width:910px; overflow:hidden; background:#fff;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1;width:935px; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:160px; height:88px; display:block;border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .titletext{ line-height:20px;height:20px; background:#F4F4F4;margin-top:4px;width:164px;}
.picMarquee-left .bd ul li .titletext a{ color:#585858;}
.next_left{ width:20px;float:left; height:135px;}
.next_right{ width:20px;float:left; height:135px; margin-left:10px;}
.next img{ margin-top:44px;}

#link { background:url(../images/link.jpg); height:74px; width:1000px; margin:0 auto; margin-top:10px;}
#link ul { width:821px; padding-left:168px; padding-top:12px; line-height:23px;}
#link a { padding:0 10px;}


#footer{ height:60px; background:#E7E7E7; width:100%; text-align:center; line-height:25px; padding-top:10px; margin-top:20px;}

.banner { width:100%; height:435px; background:url(../images/ba_bg.jpg) repeat-x scroll center top;  margin-top:-7px; }
.banner_bg1 { background:url(../images/bg1.jpg) no-repeat scroll center; height:435px; width:100%; position:absolute; overflow:hidden;}
.banner_bg2 { background:url(../images/bg2.jpg) no-repeat scroll center; height:435px; width:100%; position:absolute; overflow:hidden;}
.banner_bg3 { background:url(../images/bg3.jpg) no-repeat scroll center; height:435px; width:100%; position:absolute; overflow:hidden;}

#flashBg {width:100%; height:435px; padding:0; margin:0; clear:both; overflow:hidden;}
#flashLine {width:100%; height:100%; clear:both;}
#flash { width:100%; height:100%; overflow:hidden; margin:0 auto; clear:both; position:relative; padding:0;}
#flash a {width:100%; height:100%; display:none;}
.flash_bar {width:100px; height:25px; z-index:69; overflow:hidden; position:absolute; bottom:0; left:48%; text-align:center;}
.flash_bar .dq {display:block; float:right; width:14px; height:13px; margin:0 10px 0 0; cursor:pointer; background:url(../images/b2.png) no-repeat; white-space:nowrap;}
.flash_bar .no {display:block; float:right; width:14px; height:13px; margin:0 10px 0 0; cursor:pointer; background:url(../images/b1.png) no-repeat; white-space:nowrap;}
.shu {  position:absolute; margin-left:120px; display:none;}
.bird { position:absolute; margin-left:190px; display:none;}
.t1 { position:absolute; display:none; margin-left:760px; margin-top:200px;}
.t2 { position:absolute; display:none; margin-left:820px; margin-top:240px;}
.t2 { position:absolute; display:none; margin-left:820px; margin-top:280px;}
.ball { position:absolute; display:none;margin-left: 820px; margin-top: 85px;}
.sun { position:absolute; display:none;margin-left: 190px; margin-top: 20px;}
.earth { position:absolute; display:none;margin-left: 460px; margin-top: 0px;}
.b2_t1 { position:absolute; display:none;}
.b2_t2 { position:absolute; display:none;}
.b2_t3 { position:absolute; display:none;}
.die { position:absolute; display:none;}
.quan { position:absolute; display:block;}

#n_main { width:1000px; margin:10px auto; overflow:hidden;}
/* 左侧 */
.left { width:231px; float:left;}
.left_tit { background:url(../images/left_tit.jpg); width:231px; height:46px; float:left; line-height:46px; text-align:center; color:#fff; font-size:16px;}
.left_con { width:231px; float:left; overflow:hidden;}
.left_con li { width:231px; float:left; display:block; font:100 14px/42px bold; height:42px; background:url(../images/a.jpg); text-align:left; text-indent:36px;}
.left_con a { background:url(../images/a.jpg); width:231px; height:42px; color:#808080; text-decoration:none; display:block;}
.left_con a:hover { background:url(../images/b.jpg); width:231px; height:42px; text-decoration:none; color:#fff;}
.left_con .navon { background:url(../images/b.jpg) no-repeat; width:231px; height:42px; color:#fff;}
.left_con .navon a { background:url(../images/b.jpg) no-repeat; width:231px; height:42px; color:#fff;}

/* 右侧 */
.right { width:755px; float:right;}
.right_top { background:url(../images/right_tit.png); width:755px; height:13px; float:left; overflow:hidden;}
.right_middle { background:url(../images/right_con.png) repeat-y; width:755px; float:left; overflow:hidden;}
.right_con { width:698px; float:left; display:inline; margin-left:28px; margin-top:13px;}
.right_tit { background:url(../images/tit.jpg) no-repeat; width:698px; height:47px; float:left;}
.right_tit_left { float:left; margin-top:10px; display:inline; font:100 16px bold; color:#424242; font-family: "Microsoft YaHei" ! important;}
.right_tit_right { float:right; padding-top:12px;}
.right_bellow { background:url(../images/right_bottom.png); width:755px; height:15px; float:left; overflow:hidden;}

/* 单页 */
.about { width:698px; float:left;}
.about ul { padding:15px 0; line-height:30px;}

/* 新闻 */
.news { width:698px; float:left;}
.news ul li { padding-top:10px; height:22px; font-size:12px; border-bottom:dashed 1px #bebebe;}
.news ul li span { float:right; color:#c0c0c0;}

/*新闻详情*/
.news_show { width:698px; padding:10px 0; overflow:hidden; float:left;}
.news_show h3 { font-size:14px; line-height:35px; text-align:center; color:#666; font-weight:bold; border-bottom:1px dashed #e5e5e5; font-family:"微软雅黑";}
.news_show h4 { width:658px; text-align:center; font-weight:normal; padding-top:10px; font-size:12px;}
.news_show h4 a{ margin:8px 8px 0 8px; color:#999; font-weight:normal;} 
.news_show_nr { width:698px; clear:both; color:#525252; padding:20px 0; line-height:30px;}

.fxdy {width:698px;height:20px;border-bottom:1px solid #e1e1e1;margin-top:15px; clear:both;}
.prew {width:696px;height:27px;line-height:27px; border:1px solid #e0e0e0;margin-top:10px; overflow:hidden;}
.prew span{ display:block;width:79px;height:27px;border-right:1px solid #e0e0e0; text-align:center; background:#f9f9f9;color:#525252;float:left;}
.prew p{width:550px;float:left;padding-left:10px;}.prew p a{color:#525252}
.prew p span{float:right; background:none; border:none;color:#b5b5b5;}

/*产品列表*/
.proPageC { width:698px; padding:10px 0; overflow:hidden; float:left;}
.proPageC ul { width:698px; overflow:hidden;}
.proPageC li { width:160px; height:130px; float:left; text-align:center; margin:0 7px 10px 7px;}
.proPageC li img { display:block; height:88px; padding:2px; width:160px; border:1px solid #e5e5e5;}
.proPageC li span { width:160px; height:25px; line-height:25px;}

/*产品详情*/
.proPage_show { width:698px; padding:10px 0; overflow:hidden; float:left;}
.show_1 h3 { font-size:16px; line-height:30px;font-family:"微软雅黑"; text-align:center; border-bottom:1px dashed #e5e5e5; margin-top:10px; margin-bottom:8px; color:#666;font-weight:bold;}
.show_1 div{ text-align:center;}
.show_1 div img { padding:2px; border:#e5e5e5 solid 1px;}
.show_2 { width:698px; overflow:hidden; margin-top:10px;}
.show_2 h3 { height:30px; line-height:30px; font-size:12px; border-bottom:#e5e5e5 1px dashed; color:#666; font-weight:bold; background:url(../images/icon_3.jpg) no-repeat 5px 5px;}
.show_2_1 { padding:10px 0; text-align:left; line-height:25px;color:#666}

/* 分页 */
.page { width:100%; float:left; padding-bottom:20px; padding-top:20px;}

/*产品滚动*/
.caseroll { width:1000px; float:left; overflow:hidden; margin-top:7px;}
.carousel { position:relative; width:1000px; height:210px; overflow:hidden; float:left;}
.jCarouselLite { width:929px; height:210px; overflow:hidden; float:left; margin-left:40px; margin-top:40px; display:inline;}
.jCarouselLite ul li { float:left;margin:0 12px 0 12px;}
.jCarouselLite ul li p { margin-top:4px; line-height:20px; text-align:center; width:160px; height:60px; background:#f4f4f4;}
.carousel .prev { position:absolute;top:72px; left:10px; width:14px; height:42px; text-indent:-9999px; background:url(../images/ico_left.jpg) no-repeat;}
.carousel .next { position:absolute;top:72px; right:10px; width:14px; height:42px; text-indent:-9999px; background:url(../images/ico_right.jpg) no-repeat;}